.jssocial-linkedin {
    .linkedin-wrapper {
        .linkedin-card {
            border: 1px solid #F8F8F8;
        }
    }
}

@media (min-width: 992px) {
    .jssocial-linkedin .social.linkedin.slider.swiper {
        overflow: visible;
    }

    .jssocial-linkedin .social.linkedin.slider>.swiper-wrapper {
        display: flex !important;
        flex-direction: row;
        transform: none !important;
        width: 100% !important;
        gap: 20px;
        flex-wrap: wrap;
    }

    .jssocial-linkedin .social.linkedin.slider>.swiper-wrapper>.swiper-slide {
        width: calc(33.333% - 13.333px) !important;
        margin-right: 0 !important;
        flex-shrink: 0;
    }

    .jssocial-linkedin .linkedin-arrow-next,
    .jssocial-linkedin .linkedin-arrow-prev,
    .jssocial-linkedin .linkedin-pagination {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .jssocial-linkedin .linkedin-pagination {
        margin-top: 1rem;
        position: static;
    }
}